Support for non Mozilla based browsers?

Help
Anonymous
2004-04-21
2004-04-27
  • Anonymous - 2004-04-21

    I was used to watch my movies with opera and mplayerplug-in 1.x.
    But with 2.x it doesn't work - its even not listet in the plugin list. Same in konqueror.
    Any ideas? Using gentoo 2004.0, Opera 7.5tp4

     
    • Kevin DeKorte

      Kevin DeKorte - 2004-04-21

      Yup, as of mplayerplug-in 2.0 and higher the plugin interface switched to the new mozilla plugin format to support javascript and other advanced features. Opera and Konqueror do not support this method of plugin interface.

       
    • Anonymous - 2004-04-27

      I installed 2.60-fc1.src.rpm (in slack, --nodeps), and it works good in opera.. but i don't get any controls for the player.. I want to be able to change the stream position (i want to see something in the middle of a webtv show)

       

Log in to post a comment.